body {
  position: relative;
}

.section-title {
  font-family: Inter;
  font-size: 30px;
  font-weight: 600;
  line-height: 30px;
  text-align: center;
  letter-spacing: normal;
  color: #4C4C4C;
}

.section-desc {
  font-size: 14px;
  font-weight: normal;
  line-height: 22px;
  text-align: center;
  letter-spacing: normal;
  color: #5E5E5E;
}

.section-26 {
  background: linear-gradient(180deg, #FFF6F6 0%, rgba(255, 210, 210, 0) 100%, rgba(255, 255, 255, 0) 100%);
  margin-top: -65px;
  padding-top: 170px;
  padding-bottom: 70px;
}

.section-26 .content {
  width: 1120px;
  margin: 0 auto;
}

.section-26 .content .section-title {
  text-align: left;
  margin-bottom: 20px;
  color: #E60012;
}

.section-26 .content .section-desc {
  font-family: Inter;
  font-size: 12px;
  font-weight: normal;
  line-height: 16px;
  letter-spacing: normal;
  color: #3D3D3D;
  text-align: left;
  margin-bottom: 30px;
}

.section-26 .content .filter {
  width: 1120px;
  height: 58px;
  background-color: #fff;
  border-radius: 10px;
  display: flex;
  align-items: center;
  padding: 0 30px 0 40px;
  margin-bottom: 50px;
}

.section-26 .content .filter input[type="checkbox"] {
  display: none;
}

.section-26 .content .filter input[type="checkbox"] + label::before {
  content: '';
  display: inline-block;
  width: 12px;
  height: 12px;
  margin-right: 9px;
  border-radius: 2px;
  vertical-align: middle;
  transition: all 0.3s ease;
  background-color: #fff;
  border: 1px solid #E60012;
  background-size: 14px 10px;
}

.section-26 .content .filter input[type="checkbox"]:checked + label::before {
  content: '';
  background-image: url("../static/gou-white.png");
  background-color: #E60012;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 7px 5px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
}

.section-26 .content .filter .title {
  font-family: Inter;
  font-size: 12px;
  font-weight: normal;
  line-height: 16px;
  letter-spacing: normal;
  color: #3D3D3D;
  margin-right: 30px;
}

.section-26 .content .filter .line {
  background-color: #CBCBCB;
  width: 1px;
  height: 12px;
  margin: 0 30px;
}

.section-26 .content .filter .search {
  height: 25px;
  border-radius: 13px;
  background: #FFFFFF;
  box-sizing: border-box;
  border: 0.8px solid #CBCBCB;
  display: flex;
  align-items: center;
  padding: 0 7px;
}

.section-26 .content .filter .search .img {
  width: 18px;
}

.section-26 .content .filter .search .inp {
  outline: none;
  border: none;
  width: 100%;
  font-family: Inter;
  font-size: 12px;
  font-weight: normal;
  line-height: 16px;
  letter-spacing: normal;
  color: #8A8A8A;
}

.section-26 .content .filter .select-content {
  flex: 1;
}

.section-26 .content .filter .select-content .content-arrow {
  overflow: hidden;
}

.section-26 .content .filter .select-content .content-arrow .section-26-swiper .swiper-wrapper {
  align-items: center;
}

.section-26 .content .filter .select-content .content-arrow .section-26-swiper .swiper-wrapper .select-item {
  width: auto;
  font-family: Inter;
  font-size: 12px;
  font-weight: normal;
  line-height: 16px;
  letter-spacing: normal;
  color: #3D3D3D;
  cursor: pointer;
}

.section-26 .content .filter .select-content .content-arrow .section-26-swiper .swiper-wrapper .select-item.active {
  color: #E60012;
}

.section-26 .content .list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px 25px;
}

.section-26 .content .list .box {
  width: 357px;
  height: 335px;
  border-radius: 10px;
  background: #FFFFFF;
  transition: box-shadow 0.5s ease;
  overflow: hidden;
}

.section-26 .content .list .box .top .img {
  overflow: hidden;
  width: 100%;
  height: 180px;
}

.section-26 .content .list .box .top .img img {
  transform: scale(1);
  transition: all 0.5s linear;
}

.section-26 .content .list .box .bottom {
  padding: 20px 25px 25px;
}

.section-26 .content .list .box .bottom .tag {
  font-family: Inter;
  font-size: 18px;
  font-weight: 600;
  line-height: 24px;
  letter-spacing: normal;
  color: #3D3D3D;
  margin-bottom: 10px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  min-height: 48px;
}

.section-26 .content .list .box .bottom .desc {
  font-family: Inter;
  font-size: 12px;
  font-weight: normal;
  line-height: 16px;
  letter-spacing: normal;
  color: #3D3D3D;
  margin-bottom: 28px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  min-height: 32px;
}

.section-26 .content .list .box .bottom .tool {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.section-26 .content .list .box .bottom .tool .date {
  font-family: Inter;
  font-size: 12px;
  font-weight: normal;
  line-height: 16px;
  letter-spacing: normal;
  color: #8A8A8A;
}

.section-26 .content .list .box .bottom .tool .eyes-box {
  display: flex;
  gap: 5px;
  align-items: center;
}

.section-26 .content .list .box .bottom .tool .eyes-box .eyes {
  width: 14px;
  height: 14px;
}

.section-26 .content .list .box .bottom .tool .eyes-box p {
  font-family: Inter;
  font-size: 12px;
  font-weight: normal;
  line-height: 16px;
  letter-spacing: normal;
  color: #8A8A8A;
}

.section-26 .content .browse-more {
  display: none;
  align-items: center;
  justify-content: center;
  margin: 30px auto 0px;
  width: 105px;
  height: 27px;
  background: #FFFFFF;
  border: 1px solid #BEBEBE;
}

.section-26 .content .browse-more a {
  font-family: D-DIN;
  font-size: 14px;
  font-weight: normal;
  line-height: 18px;
  text-align: center;
  letter-spacing: normal;
  color: #5E5E5E;
}

.section-26 .content .pagination {
  margin-top: 50px;
}

@media (max-width: 850px) {
  .section-26 {
    margin-top: 0px;
    background: linear-gradient(180deg, #F1F1F1 9%, #FFFFFF 54%, #F3F3F3 97%);
  }
  .section-26 .content .filter {
    width: 100%;
    flex-wrap: wrap;
    justify-content: space-between;
    border-radius: 10px 10px;
    background: #F6F6F6;
    border: 1px solid #EAEAEA;
    padding: 0;
    height: 133px;
    margin-bottom: 30px;
  }
  .section-26 .content .filter .title {
    margin-left: 20px;
    margin-right: 25px;
    height: 63px;
    display: flex;
    align-items: center;
  }
  .section-26 .content .filter .form-item {
    display: none;
  }
  .section-26 .content .filter .line {
    display: none;
  }
  .section-26 .content .filter .select-content {
    overflow: auto;
    flex: unset;
    height: 70px;
  }
  .section-26 .content .filter .search {
    order: 3;
    height: 25px;
    margin-right: 20px;
  }
  .section-26 .content .filter .search .inp {
    font-family: Inter;
    font-size: 12px;
    font-weight: normal;
    line-height: 16px;
    letter-spacing: normal;
    color: #8A8A8A;
  }
  .section-26 .content .filter .select-content {
    order: 4;
    width: 100%;
    background: #FFFFFF;
    position: relative;
    padding: 0 35px;
  }
  .section-26 .content .filter .select-content .content-arrow {
    height: 70px;
  }
  .section-26 .content .filter .select-content .content-arrow .section-26-swiper {
    height: 70px;
  }
  .section-26 .content .filter .select-content .content-arrow .section-26-swiper .swiper-wrapper {
    align-items: center;
    height: 70px;
  }
  .section-26 .content .filter .select-content .content-arrow .section-26-swiper .swiper-wrapper .select-item {
    height: 70px;
    max-width: 90px;
    width: auto;
    font-family: Inter;
    font-size: 12px;
    font-weight: normal;
    line-height: 16px;
    letter-spacing: normal;
    color: #3D3D3D;
    cursor: pointer;
    display: flex;
    align-items: center;
  }
  .section-26 .content .filter .select-content .section-26-swiper-button-prev {
    position: absolute;
    left: 12px;
    top: 50%;
    transform: translate(0px, -50%) rotate(180deg);
    height: 21px;
    width: 10px;
    background-image: url("../static/arrow-grey.svg");
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
    z-index: 10;
  }
  .section-26 .content .filter .select-content .section-26-swiper-button-next {
    position: absolute;
    right: 12px;
    top: 50%;
    transform: translate(0px, -50%) rotate(0deg);
    height: 21px;
    width: 10px;
    background-image: url("../static/arrow-grey.svg");
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
    z-index: 10;
  }
  .section-26 .content .list {
    grid-template-columns: repeat(2, 1fr);
    gap: 20px 11px;
  }
  .section-26 .content .list .box {
    width: auto;
    height: unset;
    border-radius: 10px;
  }
  .section-26 .content .list .box .bottom {
    padding: 12.46px 11px 15px;
  }
  .section-26 .content .list .box .bottom .tag {
    font-family: Inter;
    font-size: 12px;
    font-weight: 600;
    line-height: 20px;
    letter-spacing: normal;
    color: #3D3D3D;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    min-height: 40px;
  }
  .section-26 .content .list .box .bottom .desc {
    font-family: Inter;
    font-size: 12px;
    font-weight: normal;
    line-height: 16px;
    letter-spacing: normal;
    color: #3D3D3D;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    min-height: 32px;
  }
  .section-26 .content .browse-more {
    display: flex;
  }
}

@media (any-hover: hover) {
  .section-26 .content .list .box:hover {
    box-shadow: 0px 4px 10px 0px rgba(211, 116, 116, 0.3);
  }
  .section-26 .content .list .box:hover .top .img img {
    transform: scale(1.1);
  }
}
